#pragma once

#include <string>

namespace dropshell {

// Configuration functions
bool get_config_path(std::string& path);
bool load_config();
bool is_config_loaded();
bool get_user_directory(std::string& path);
void init_user_directory(const std::string& path);

} // namespace dropshell 